*{
	box-sizing: border-box;
}


.No1_menu_tx{
    text-align:center;
    font-size:22px;
    font-family:Arial, Helvetica, sans-serif;
    color:#FFF;
}
#englishfont{
    text-align:left;
    font-size:40pt;
    font-family:"Times New Roman";
}

#total{
    width:1050px;
    height:auto;
    margin:0 auto;
}

#minipage{
    width:1100px;
    height:auto;
    margin-top:11px;
    background-image:url(index/backgroud.jpg);
    background-repeat:repeat;
    background-color:AliceBlue;
}

#No1_right{
    width:1100px;
    height:auto;
    float:left;
}
#No1_right_up{
    width:1100px;
    height:auto;
    margin-top:35px;
    margin-bottom:0px;
    margin-left:5px;
    margin-right:0px;
}

#No1_right_up li{
    display: inline;
}

#No1_right_up a{
    font-size: 23px;
    font-family:"华文楷体";
    color: #666666;
    text-decoration: none;
}

#No1_right_up a:hover{
    color: #000;
    text-decoration:underline;
}

#No2{
    width:950px;
    height:15px;
}
#homepage{
    width:950px;
    height:auto;
    margin-left:60px;
    margin-right:60px;
    margin-bottom: 100px;
    border-right-width: 1px;
    border-right-color: #333;
}

#a_style a{
    font-size: 17px;
    color: black;
    font-family: å¾®è½¯é›…é»‘;
    font-weight: normal;
    text-shadow: none;
    text-decoration: none;
}
#a_style_1 a{
    font-size: 17px;
    color: black;
    font-family: å¾®è½¯é›…é»‘;
    font-weight: normal;
    text-shadow: none;
    text-decoration: none;
}
#a_style_2 a{
    font-size: 17px;
    color: black;
    font-family: å¾®è½¯é›…é»‘;
    font-weight: normal;
    text-shadow: none;
    text-decoration: none;
}
#a_style_3 a{
    font-size: 17px;
    color: black;
    font-family: å¾®è½¯é›…é»‘;
    font-weight: normal;
    text-shadow: none;
    text-decoration: none;
}
#a_style_4 a{
    font-size: 17px;
    color: black;
    font-family: å¾®è½¯é›…é»‘;
    font-weight: normal;
    text-shadow: none;
    text-decoration: none;
}
#a_style a:hover{
    color: #FF0000;
    text-decoration: none;
}
#a_style_1 a:hover{
    color: #FF0000;
    text-decoration: none;
}
#a_style_2 a:hover{
    color: #FF0000;
    text-decoration: none;
}
#a_style_3 a:hover{
    color: #FF0000;
    text-decoration: none;
}
#a_style_4 a:hover{
    color: #FF0000;
    text-decoration: none;
}

.text_1{
    font-size: 18px;
    font-weight: bold;
    color: #21759b;
    text-shadow: none;
    font-family: 幼圆;
}

.text_2{
    font-size: 15px;
    color: rgb(0, 0, 0);
    text-shadow: none;
    font-family: å¾®è½¯é›…é»‘;
    font-weight: normal;
}

.text_new1{
    font-size: 19px;
    font-weight: bold;
    color: #21759b;
    text-shadow: none;
    font-family: 幼圆;
}

.text_new2{
    font-size: 17px;
    color: rgb(0, 0, 0);
    text-shadow: none;
    font-family: å¾®è½¯é›…é»‘;
    font-weight: normal;
}

.text_en{
    font-size: 16px;
    color: rgb(0, 0, 0);
    text-shadow: none;
    font-family: å¾®è½¯é›…é»‘;
    font-weight: normal;
}

.text_3 {
    font-size: 18px;
    font-weight: bold;
    color: #21759b;
    text-shadow: none;
    font-family: 幼圆;
}

.text_4{
    font-size: 16px;
    font-family: å¾®è½¯é›…é»‘;
    font-weight: normal;
    text-shadow: none;
    float: right;
}

.b_style{
    list-style-type:none;
    font-family: 宋体;
    font-size: small;
}

.c_style{
    list-style-type:none;
    font-family: 宋体;
    font-size: smaller;
}

#news{
    width:310px;
    height:900px;
    float:left;
}
#body_break{
    width:445px;
    height:1000px;
    float:right;
    background-image: url(index/backgroud.jpg);
    background-repeat:no-repeat;
}
#imposition{
    width:175px;
    height:225px;
    margin-top:5px;
    margin-bottom:5px;
    margin-left:2px;
    margin-right:2px;
}
#offset{
    margin-top:25px;
    margin-bottom:15px;
    margin-left:25px;
    margin-right:10px;
}


.Header {
    color: rgb(103, 103, 103);
    font-family: 'Cochin', 'Times New Roman', serif;
    font-size: 40px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing:    -0.04em;
    line-height: 40px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 15px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.Heading_2 {
    color: rgb(51, 51, 51);
    font-family: 'Cochin-Bold', 'Cochin', 'Times New Roman', serif;
    font-size: 12px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing:     0.04em;
    line-height: 14px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: uppercase;
}
.Heading_4 {
    color: rgb(103, 103, 103);
    font-family: 'Cochin', 'Times New Roman', serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 22px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_2 {
    color: rgb(103, 103, 103);
    font-family: 'Cochin', 'Times New Roman', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_3 {
    color: rgb(103, 103, 103);
    font-family: 'Cochin', 'Times New Roman', serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 18px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_33 {
    color: rgb(103, 103, 103);
    font-family: 'Cochin', 'Times New Roman', serif;
    font-size: 20px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 18px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_4 {
    color: rgb(51, 51, 51);
    font-family: 'Cochin-Bold', 'Cochin', 'Times New Roman', serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing:     0.04em;
    line-height: 21px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: uppercase;
}
.paragraph_style_5 {
    color: rgb(103, 103, 103);
    font-family: 'Cochin', 'Times New Roman', serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 23px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_6 {
    color: rgb(51, 51, 51);
    font-family: 'Cochin-Bold', 'Cochin', 'Times New Roman', serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing:     0.04em;
    line-height: 21px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: uppercase;
}
.Title {
    color: rgb(51, 51, 51);
    font-family: 'Cochin', 'Times New Roman', serif;
    font-size: 24px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 28px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 11px;
    padding-top: 22px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.Body {
    color: rgb(103, 103, 103);
    font-family: 'Cochin', 'Times New Roman', serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_8 {
    color: rgb(103, 103, 103);
    font-family: 'Cochin', 'Times New Roman', serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 23px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 5px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_5 {
    color: rgb(255, 38, 0);
    line-height: 23px;
    opacity: 3.00;
}
.Sidebar_Body {
    color: rgb(103, 103, 103);
    font-family: 'Cochin', 'Times New Roman', serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_4 {
    line-height: 23px;
}
a:link {
    color: #004080;
    text-decoration: underline;
}
a:visited {
    color: #004080;
    text-decoration: none;
}
a:hover {
    color: #FF0000;
    text-decoration: underline;
}
a:active{
    color: #088d00;
    text-decoration: underline;
}

/* the display of lab photos */
.students{
    margin:0 auto;
    width:1000px;
    height:320px;
    position:relative;
}

#four_flash{
    width:1000px;
    height:328px;
    margin:0 auto;
    position:absolute;
}
#four_flash .flashBg {
    width:1000px;
    height:328px;
    margin:0 auto;
    position:relative;
    overflow:hidden;
}
#four_flash .flashBg ul.mobile{
    width:97%;
    height:320px;
    list-style:none;
    position:absolute;
    top:0;
    left:0;
}
#four_flash .flashBg ul.mobile li{
    float:left;
    width:300px;
    height:320px;
    margin-left:10px;
}
#four_flash .flashBg ul.mobile li:hover{
    border:1px solid #fff;
}
#four_flash .flashBg ul.mobile li img{
    width:300px;
    height:260px;
    display:block;
    margin:0 auto;
}
#four_flash .flashBg ul.mobile li dd{
    font-size:16px;
    width:250px;
    line-height:60px;
    text-align:center;
}
#four_flash .but_left{
    width:40px;
    height:80px;
    position:absolute;
    top:125px;
    left:0;
}
#four_flash .but_right{
    width:40px;
    height:80px;
    position:absolute;
    top:125px;
    right:0;
}
#four_flash .but_left:hover{
    background:url(index/backgroud.jpg) no-repeat;
}
#four_flash .but_right:hover{
    background:url(index/backgroud.jpg) no-repeat;
}

.img-container {
  float: left;
  width: 50%;
  padding: 10px;

}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

.reserch_title{
    font-size: 15px;
    color: rgb(0, 0, 0);
    text-shadow: none;
    font-family: å¾®è½¯é›…é»‘;
    font-weight: normal;
	background-color: #4CAF50
	text-align: center
}

.reserch_title:hover{

	background-color: #ddd

}

div.gallery {
  margin: 5px;
  border: 3px solid #FFFFFF;
  float: left;
  width: 31%;
  box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.2), 0 6px 6px 0 rgba(0, 0, 0, 0.19);
  
}

div.gallery:hover {
  border: 3px solid #ddd;
  
  background-color: #ddd
}

div.gallery img {
  width: 100%;
  height: 250px;
}

div.desc {
  padding: 15px;
  font-family: å¾®è½¯é›…é»‘;
  font-weight: bold;
  text-align: center;
  background-color: #F5F5F5
  
}

div.desc:hover {

  background-color: #ddd
}

#show a{
	text-decoration: none;
	color: #000000;
}

.text_newtitle{
    font-size: 30px;
    color: rgb(0, 0, 0);
    text-shadow: none;
    font-family: å¾®è½¯é›…é»‘;
    font-weight: bold;
	text-align: center;
}



.reference_style{
    list-style-type:none;
    font-family: 'Cochin', 'Times New Roman', serif;
    font-size: 15px;
}

.text_reference{
    font-size: 20px;
    color: rgb(0, 0, 0);
    text-shadow: none;
    font-family: å¾®è½¯é›…é»‘;
    font-weight: bold;
	text-align: left;
}

div.smalldesc {
  padding: 15px;
  font-family: å¾®è½¯é›…é»‘;
  font-weight: bold;
  font-size: 19px;
  text-align: center;
  background-color: #F5F5F5
  
}
div.smalldesc:hover {

  background-color: #ddd
}

